APIReference
Получить сабмит и состояние выполнения
Авторизация
apiToken АвторизацияBearer <token>
StackMoreLayers API token. Send as
Authorization: Bearer sml_pat_live_<prefix>.<secret>.
In: header
Параметры пути
submission_id*integer
Numeric submission identifier.
Range
1 <= valueОтвет
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/submissions/1/"{ "id": 0, "status": "string", "created_when": "2019-08-24T14:15:22Z", "phase": {}, "competition": {}, "diagnostics": {}, "provenance": {}}